Estás utilizando:

.-.-.-.-.-.-.-.-.-.

.-.-.-.-.-.-.-.-.-.

.-.-.-.-.-.-.-.-.-.

................................

Tecnología Mínima Recomendada para la versión de Blackboard™ Learn Release 9.0 Service Pack 5 (9.0.613.0).

Certificado: Totalmente probado y soportado. 
Compatible: Parcialmente probado, debería funcionar adecuadamente. 
Provisional: Tecnología considerada a ser soportada en un futuro por Blackboard Support.
No soportado: Imposible o no probado.  

Microsoft® Windows® Sistema Operativo

  Internet Explorer® 8 Internet Explorer 7 Firefox 3.6 Firefox 3.5
Windows® XP (32-bit) Compatible Compatible Compatible Compatible
Windows Vista® (32-bit) Certificado Compatible Certificado Compatible
Windows Vista (64-bit) Compatible Compatible Compatible Compatible
Windows 7 (32-bit) Certificado No soportado Certificado Compatible
Windows 7 (64-bit) Compatible No soportado Compatible Compatible

Apple® Mac OS® Operating System

  Safarid® 5.0 Safari 4.0 Firefox 3.6 Firefox 3.5
Mac OSX 10.5 "Leopard®" Certificado Compatible Certificado Compatible
Mac OSX 10.6 "Snow Leopard®" Certificado Compatible Certificado Compatible